/* Class = "NSButtonCell"; title = "Reset Everything"; ObjectID = "1Am-Ub-PSg"; */
"1Am-Ub-PSg.title" = "Alles opnieuw instellen";

/* Class = "NSTextFieldCell"; title = "details..."; ObjectID = "EGH-6p-UIL"; */
"EGH-6p-UIL.title" = "details...";

/* Class = "NSTextFieldCell"; title = "Oh oh, an error occurred."; ObjectID = "hGU-gx-Hrj"; */
"hGU-gx-Hrj.title" = "O jee, er is een fout opgetreden.";

